﻿@charset "utf-8";
/* CSS Document */

/*标签重置*/
*{ font-family:"微软雅黑";}
a{ text-decoration:none;}
li{ list-style:none;}
img{display:block; border:0;}
h1{ font-size:16px; margin:0; padding:0; font-weight:normal;} 
.clearfix{ clear:both;}


.body{background:url(bjt.png) no-repeat;background-size: cover;}
.logo{ width:272px;height:57px;}
.anniu{ position: absolute; bottom:70px; left: 50%;  margin-left: -100px;}
.Chinese{width:200px; height:55px; }
.English{width:200px; height:55px; margin-top:22px;}
.text_jszc{font-size: 14px;color: #433e38; position: fixed; left: 50%;margin-left: -119px;bottom: 12px;}